[
  {
    "Author": "Kuro",
    "Name": "Mare Synchronos Kuro",
    "Punchline": "Let others see you as you see yourself.",
    "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
    "InternalName": "MareSynchronosKuro",
    "AssemblyVersion": "2.2",
    "Changelog": "- Update Client Version from 1.11.0 to 2.1"
  },
  {
    "Author": "Kuro",
    "Name": "Mare Synchronos Kuro",
    "Punchline": "Let others see you as you see yourself.",
    "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
    "InternalName": "MareSynchronosKuro",
    "AssemblyVersion": "2.1",
    "Changelog": "- remove Discord Server"
  },
  {
    "Author": "Kuro",
    "Name": "Mare Synchronos Kuro",
    "Punchline": "Let others see you as you see yourself.",
    "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
    "InternalName": "MareSynchronosKuro",
    "AssemblyVersion": "2.0",
    "Changelog": "- Penumbra API Update"
  },
  {
    "Author": "Kuro",
    "Name": "Mare Synchronos Kuro",
    "Punchline": "Let others see you as you see yourself.",
    "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
    "InternalName": "MareSynchronosKuro",
    "AssemblyVersion": "2.3",
    "ApplicableVersion": "any",
    "RepoUrl": "https://git.kurokitsune.eu/Kuro/Mare-Client",
    "Tags": [
      "customization"
    ],
    "DalamudApiLevel": 13,
    "LoadPriority": 0,
    "IconUrl": "https://git.kurokitsune.eu/Kuro/Mare-Repo/raw/main/MareSynchronos/images/icon.png",
    "IsHide": "False",
    "IsTestingExclusive": "False",
    "DownloadLinkInstall": "https://git.kurokitsune.eu/Kuro/Mare-Repo/raw/main/MareSynchronos/latest.zip",
    "DownloadLinkTesting": "https://git.kurokitsune.eu/Kuro/Mare-Repo/raw/main/MareSynchronos/latest.zip",
    "DownloadLinkUpdate": "https://git.kurokitsune.eu/Kuro/Mare-Repo/raw/main/MareSynchronos/latest.zip",
    "Changelog": "- Test Changelog V23"
  }
]
